<template>
  <UButton
    color="primary"
    size="lg"
    @click="handleClick"
  >
    <template #leading>
      <UIcon name="i-heroicons-user-circle" />
    </template>
    Ver Perfil
  </UButton>
</template>

<script setup lang="ts">
const { goToProfile } = useAuthentik()

const handleClick = () => {
  goToProfile()
}
</script>
